Windows XP SP3 y Net Framework ???

Hola a tod@s,
Resulta que me comprado el GTA IV y me pide que instale en NET Framework 3.0, pues me lo he bajado desde la página de microsoft después de que me pidieran que comprobara que mi Windows es original (Windows XP SP3) y nada... también he probado a usar el instalador que viene con el juego y nada... ¿no se puede instalar NET Framework en SP3? ¿O sólo me pasa esto a mi? ¿O es que el SP3 ya lo tiene incluido? Y si fuera así.. ¿no lo reconoce o qué?
Esta es la captura del error:
 
(Nota: Me dice que puedo guardar el registro de errores, pero si le doy a guardar me dice que está siendo utilizado por otro proceso y no me deja... estos de Windows...)
Por favor, ayúdenme, no puedo jugar a mi estupendo juego nuevo... Muchas gracias. Un saludo

1 respuesta

1
Respuesta de
Dale a inicio ejecutar, y teclea services.msc y busca Coordinador de transacciones distribuidas de Microsoft en tipo de inicio ponlo deshabilitado, y si el servicio esta activo detenlo, cierra todo e intenta volver a instalarlo. Si esto no funciona te aconsejo desinstalar todas las actualizaciones recientes o realizar una restauración del sistema operativo a un punto anterior. Si sigues con el problema no dudes en volver a ponerte en contacto conmigo.
Añade un comentario a esta respuesta
Añade tu respuesta
Haz clic para o
Escribe tu mensaje